﻿body {
    background-color: #faf4f1 !important;
}

.logo img {
    height: 90px;
    width: auto;
}


.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

#top p {
    color: white;
    padding-bottom: 15px;
}

h3 {
    color: #bcce70 !important;
    font-size: 25px;
}

.rood-vinkje-lijst {
    list-style: none; /* Verwijdert standaard bolletjes */
    padding-left: 20px; /* Zorgt voor inspringing */
}

    .rood-vinkje-lijst li {
        position: relative;
        padding-left: 30px; /* Ruimte voor het vinkje */
        margin-bottom: 10px; /* Ruimte tussen items */
    }

        .rood-vinkje-lijst li::before {
            content: "✓"; /* Het vinkje Unicode-teken */
            color: red; /* Kleur van het vinkje */
            font-weight: bold;
            position: absolute;
            left: 0;
        }
h5 {
    font-size: 16px;
    font-weight: bolder;
    color: #f0c22a;
    text-transform:uppercase;
}

.red {
    color: #f0c22a; 
    font-weight: bold;
    text-transform:uppercase;
    padding:10px 0;
}

    .red a {
        text-transform:none;
        color:#000000;
        font-weight:normal;
    }

    .red a:hover {
        font-weight: bolder;
    }

    span{
        color:red!important;
    }